local fn = _gn(0x1AD5B71586B94820)
--- NETWORK_IS_PLAYER_A_PARTICIPANT_ON_SCRIPT
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.NetworkIsPlayerAParticipantOnScript(p0, p2)
	return _in2(fn, p0, _i, p2, _r)
end
